MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005399ATutorModulespublic2013-12-09 17:502013-12-28 12:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.2Fixed in Version2.2 
Summary0005399: Remove old tracker files
DescriptionThe lib directory _standard/tracker/lib is no longer used, though may be useful code, always available in github tags. A zip of the files is attached here for prosperity.
TagsNo tags attached.
Affects versionSVN
SVN Revision#cacf546..1a02aea master -> master
Attached Files

- Relationships
related to 0005391closedgreg Remove unused tracker files 

-  Notes
(0006545)
greg (administrator)
2013-12-09 17:52

removed old tracker lib files
(0006546)
greg (administrator)
2013-12-09 18:00
edited on: 2013-12-09 18:10

Also see 1a02aea..f31ae94 master -> master, tracker.php removed
f31ae94..eb36b21 master -> master, course_tracker.php removed

(0006599)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-12-09 17:50 greg New Issue
2013-12-09 17:50 greg Status new => assigned
2013-12-09 17:50 greg Assigned To => greg
2013-12-09 17:50 greg File Added: atutor_tracker_libs-2.2.1.zip
2013-12-09 17:52 greg SVN Revision# => cacf546..1a02aea master -> master
2013-12-09 17:52 greg Note Added: 0006545
2013-12-09 17:52 greg Status assigned => resolved
2013-12-09 17:52 greg Fixed in Version => 2.2
2013-12-09 17:52 greg Resolution open => fixed
2013-12-09 17:57 greg File Deleted: atutor_tracker_libs-2.2.1.zip
2013-12-09 17:58 greg File Added: atutor_tracker_libs-2.2.1.zip
2013-12-09 18:00 greg Note Added: 0006546
2013-12-09 18:06 greg File Deleted: atutor_tracker_libs-2.2.1.zip
2013-12-09 18:10 greg Note Edited: 0006546 View Revisions
2013-12-14 14:13 greg Relationship added related to 0005391
2013-12-28 12:49 greg Note Added: 0006599
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker